[wooden_stick]
	#Stick durability
	# Default: 59
	# Range: > 1
	durability = 59
	# Default: 5000
	# Range: > 1
	batteryStorage = 5000
	#Battery power storage
	# Default: 10
	# Range: > 1
	batteryUsage = 10
	#Battery power usage per block
	# Default: 3
	# Range: > 1
	limit = 3
	#Max placement distance with angel upgrade (0 to disable angel upgrade)
	# Default: 1
	# Range: > 0
	angel = 1
	#Stick destruction block limit (0 to disable destruction upgrade)
	# Default: 1
	# Range: > 0
	destruction = 1
	#Allow stick upgrading by putting the stick together with a stick upgrade in a smithing table.
	upgradeable = true

[copper_stick]
	#Stick durability
	# Default: 131
	# Range: > 1
	durability = 131
	# Default: 10000
	# Range: > 1
	batteryStorage = 10000
	#Battery power storage
	# Default: 10
	# Range: > 1
	batteryUsage = 10
	#Battery power usage per block
	# Default: 9
	# Range: > 1
	limit = 9
	#Max placement distance with angel upgrade (0 to disable angel upgrade)
	# Default: 2
	# Range: > 0
	angel = 2
	#Stick destruction block limit (0 to disable destruction upgrade)
	# Default: 3
	# Range: > 0
	destruction = 3
	#Allow stick upgrading by putting the stick together with a stick upgrade in a smithing table.
	upgradeable = true

[iron_stick]
	#Stick durability
	# Default: 250
	# Range: > 1
	durability = 250
	# Default: 25000
	# Range: > 1
	batteryStorage = 25000
	#Battery power storage
	# Default: 10
	# Range: > 1
	batteryUsage = 10
	#Battery power usage per block
	# Default: 27
	# Range: > 1
	limit = 27
	#Max placement distance with angel upgrade (0 to disable angel upgrade)
	# Default: 4
	# Range: > 0
	angel = 4
	#Stick destruction block limit (0 to disable destruction upgrade)
	# Default: 9
	# Range: > 0
	destruction = 9
	#Allow stick upgrading by putting the stick together with a stick upgrade in a smithing table.
	upgradeable = true

[diamond_stick]
	#Stick durability
	# Default: 1561
	# Range: > 1
	durability = 1561
	# Default: 100000
	# Range: > 1
	batteryStorage = 100000
	#Battery power storage
	# Default: 10
	# Range: > 1
	batteryUsage = 10
	#Battery power usage per block
	# Default: 128
	# Range: > 1
	limit = 128
	#Max placement distance with angel upgrade (0 to disable angel upgrade)
	# Default: 8
	# Range: > 0
	angel = 8
	#Stick destruction block limit (0 to disable destruction upgrade)
	# Default: 25
	# Range: > 0
	destruction = 25
	#Allow stick upgrading by putting the stick together with a stick upgrade in a smithing table.
	upgradeable = true

[netherite_stick]
	#Stick durability
	# Default: 2031
	# Range: > 1
	durability = 2031
	# Default: 200000
	# Range: > 1
	batteryStorage = 200000
	#Battery power storage
	# Default: 10
	# Range: > 1
	batteryUsage = 10
	#Battery power usage per block
	# Default: 1024
	# Range: > 1
	limit = 1024
	#Max placement distance with angel upgrade (0 to disable angel upgrade)
	# Default: 16
	# Range: > 0
	angel = 16
	#Stick destruction block limit (0 to disable destruction upgrade)
	# Default: 81
	# Range: > 0
	destruction = 81
	#Allow stick upgrading by putting the stick together with a stick upgrade in a smithing table.
	upgradeable = true

[misc]
	#Maximum placement range (0: unlimited). Affects all sticks and is meant for lag prevention, not game balancing.
	# Default: 100
	# Range: > 0
	MaxRange = 100
	#Number of operations that can be undone
	# Default: 3
	# Range: > 0
	UndoHistory = 3
	#Place blocks below you while falling > 10 blocks with angel upgrade (Can be used to save you from drops/the void)
	AngelFalling = false
	#Blocks to treat equally when in Similar mode. Enter block IDs separated by ;
	SimilarBlocks = ["minecraft:dirt;minecraft:grass_block;minecraft:coarse_dirt;minecraft:podzol;minecraft:mycelium;minecraft:farmland;minecraft:dirt_path;minecraft:rooted_dirt"]

[blockentity]
	#White/Blacklist for Block Entities. Allow/Prevent blocks with BEs from being placed by stick.
	#You can either add block ids like minecraft:chest or mod ids like minecraft
	BEList = ["chiselsandbits", "mekanism", "waystones"]
	#If set to TRUE, treat BEList as a whitelist, otherwise blacklist
	BEWhitelist = false
